{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ne-2024-2419797",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2419797",
  "cooperator": "John R Thiele",
  "planted_date": "2024-05-15",
  "harvested_date": "2024-10-07",
  "population_seeds_per_acre": 150000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH2674E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 97.5,
        "%MST": 8.1,
        "Test Weight": 56.4,
        "Gross Revenue": 1023.75
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH2292E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 87.1,
        "%MST": 8.3,
        "Test Weight": 54.5,
        "Gross Revenue": 914.55
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH2775E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 86.5,
        "%MST": 8.1,
        "Test Weight": 56.4,
        "Gross Revenue": 908.25
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH2922E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 85.9,
        "%MST": 7.5,
        "Test Weight": 56.0,
        "Gross Revenue": 901.95
      },
      "entry_num": 1
    }
  ],
  "n_results": 4,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ne/2024/2419797"
  ],
  "fetched_at": "2026-05-25T19:33:53.433016+00:00",
  "scraper_version": "0.1.0"
}
